.pointer-none {
	pointer-events: none;
}

.foo-logo {
	width: 110px !important;
	margin: auto;
	margin-bottom: 30px;
}

.cta-section {
	padding: 10px 0;
}

.ed-orange {
	color: #FC9249 !important;
}

.cta-tile {
	font-size: 30px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #272727;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 10px;
	word-spacing: 5px;
	text-align: center;
}

.numb,
.numb-proces {
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
	color: transparent;
	-webkit-text-stroke: 1px #777;
	opacity: .8;
	line-height: 1em;
	text-transform: uppercase;
}

.numb-large {
	font-size: 60px;
}

.numb-medium {
	font-size: 40px;
}

.org-frame {
	border: 5px solid #FC9249;
}

.team-info-show {
	padding: 20px 20px 0 20px;
}

body.home .nav-item a {
	color: white;
}

body.home .navbar-nav .dropdown span {
	color: white;
}

body.home .nav-scroll .navbar-nav .nav-link {
	color: #272727;
}

body.home .navbar-nav .dropdown-menu a {
	transition: all .4s;
	color: #272727;
}
body.home .navbar-nav .dropdown-menu a:hover {
	color: #FC9249 !important;
}

.nav-scroll .logo-scroll-hide {
	display: none;
}

.logo-nav-scroll {
	display: none;
}

.nav-scroll  .logo-nav-scroll {
	display: block !important;
	width: 45px !important;
}

/* WAYPOINTS.JS FIX */

.animate-box {
	opacity: 1!important;
}

/* WAYPOINTS.JS FIX

.proces-list .item {
	min-height: 450px;
}*/

.proces-vystavby .nav-link.active {
	background-color: #FC9249 !important;
	border-radius: 0 !important;

}

.sticky-sidebar {
	position:sticky;
	margin-top:10px;
	position: sticky;
	top: 130px;
}

.accordion-box a {
	transition: all .4s;
}

.accordion-box a:hover {
	color: #FC9249;
}

.dis-flex {
	display: flex;
}
/*
.services p {
	position: relative;
	display: inline-block;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 3.6em; /* (Number of lines you want visible) * (line-height) */
	line-height: 1.2em;
}
*/
.grey {
	color: #777;
}

/* REZERVACE ZMENA FARBY NA GREEN */

.page-template-rezervacia .section-title span,
.page-template-rezervacia b,
.page-template-rezervacia .section-title2,
.page-template-rezervacia .pricing-card-name,
.page-template-rezervacia .ti-check {
	color: green !important;
}

.page-template-rezervacia .butn-pricing a,
.page-template-rezervacia #rezervace-formular a {
	background: green;
}

.page-template-rezervacia .org-frame {
	border: 5px solid green !important;
}

#gdprcheckbox-1 a {
	background: unset !important;
}

.page-template-rezervacia div:not(.mfp-container) button:not(.navbar-toggler) {
	background: green;
}

.mfp-container button {
	background: transparent !important;
}

/* REZERVACE ZMENA FARBY NA GREEN */

.page-template-proces-spoluprace .numb-proces {
	display: none;
}

.page-template-proces-spoluprace .services img {
	opacity: .8;
}
/*
@media screen and  (max-width: 1475px) {
	.nav-scroll {
		letter-spacing: 0 !important;
	}
}*/

@media screen and (min-width: 1190px) and (max-width: 1450px) {
	.navbar .nav-link {
		letter-spacing: 1px !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1189px) {
	.navbar .nav-link {
		letter-spacing: 0px !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1120px) {
	.navbar .logo-wrapper {
		padding: 30px 50px !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1045px) {
	.navbar  {
		padding-right: 5% !important;
	}
}

@media screen and (max-width: 991px) {
	 .logo img  {
		width: 65px !important;
	}
}

.d-inline-table {
	display: inline-table;
}

.m-10 {
	margin: 10px;
}

.current-menu-item a {
	color: #FC9249 !important;
}

#menu-item-48.current-menu-item a {
	color: green !important;
}

.fothead {
	text-transform: uppercase;
}

.butn-pricing span {
	color: white !important;
}

.mt-negative-50- {
	margin-top: -50px;
}

/* FORMINAOTOR CSS */

.my-radio-buttons .forminator-radio {
	float:left;
	padding-right:20px;
}

.forminator-label:not(.forminator-floating--input) {
	font-size: 18px !important;
	margin-bottom: 20px !important;
	font-weight: 500 !important;
	color: #FC9249 !important;
}

.forminator-button-submit {
	transition: .3s ease !important;
}

#gdprcheckbox-1 a {
	color: #FC9249;
}

.reserve-gdpr a {
	color: green !important;
}

.povinne-polia {
	margin-top: -30px !important;
}

.povinne-polia p {
	font-size: 13px !important;
}

.page-not-found .numb {
	font-size: 150px;
}

.mfp-close {
	background: transparent !important;
}

.foo-logo-d-none {
	display: none;
}

@media screen and (max-width: 991px) {
	.mob-res {
		margin-bottom: 30px !important;
	}
}

@media screen and (max-width: 767px) {
		.gallery-item {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

#menu-item-47 a {
	border: 1px solid #FC9249;
	background: rgba(252,146,73,.2);
}

#menu-item-47 a:hover {
	border: 1px solid #FC9249;
	background: rgba(252,146,73,0.05);
}

@media screen and (max-width: 991px) {
	#menu-item-47 a {
		text-align: center !important;
		display: block !important;
	}
}

.btn-grey {
	width: 100% !important;
	position: absolute;
	bottom: 0px;
	right: 5px;
}
